drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sortedcontainers-2.4.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers-2.4.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers-2.4.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers-2.4.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers-2.4.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sortedcontainers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/sorteddict.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/sorteddict.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/sortedlist.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/sortedlist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/sortedset.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/__pycache__/sortedset.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/sorteddict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/sortedlist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/sortedcontainers/sortedset.py
